/* CSS Document */

.main-bg {
  padding-top: 50px;
  padding-bottom: 50px;
  background: url(../../img/industry/main-pc.jpg) no-repeat center top / cover;
}
.main-bg.ptn2 {
  background: url(../../img/industry/main-pc-2.jpg) no-repeat center top / cover;
}
.main-bg.ptn3 {
  background: url(../../img/industry/main-pc-3.jpg) no-repeat center top / cover;
}
.main-bg.ptn4 {
  background: url(../../img/industry/main-pc-4.jpg) no-repeat center top / cover;
}
.main-bg.ptn5 {
  background: url(../../img/industry/main-pc-5.jpg) no-repeat center top / cover;
}
/* ptn4、ptn5追加 吉川*/
.main-bg .ttl-box {
  padding: 24px 48px;
  background: #000;
}
.main-bg .ttl-wrap {
  position: relative;
}
.main-bg .ttl-text {
  position: absolute;
  top: 32px;
  left: 40px;
}
.main-bg .ttl-text .mini-ttl {
  margin-bottom: 26px;
}
.main-bg .ttl-text .mini-ttl span {
  display: inline-block;
  padding-bottom: 12px;
  border-bottom: 1px solid #fff;
  color: #fff;
  font-weight: 700;
  font-size: 23px;
}
.main-bg .ttl-text .m-ttl {
  color: #fff;
  font-size: 42px;
  letter-spacing: .01em;;
}
.main-bg .ttl-text .m-ttl .mini {
  display: block;
  margin-top: 13px;
  font-size: 20px;
  line-height: 1;
}
.main-bg .ttl-wrap .ttl-img {
  width: 80%;
  margin-left: 20%;
}
.ind-cont .pankuzu li a {
  color: #fff;
}
.ind-cont .pankuzu li a:after {
  content: "";
  display: inline-block;
  width: 4px;
  height: 4px;
          transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  margin-top: 0;
  margin-left: 5px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  text-decoration: none;
  vertical-align: middle;
}
.ind-cont {
  padding-top: 15px;
  padding-bottom: 80px;
  background: #000;
  color: #fff;
}
.contents-bg {
  position: relative;
  padding-top: 0;
  padding-bottom: 0;
}
.contents-bg .ttl-box {
  padding-top: 30px;
  padding-bottom: 34px;
  background: url(../../img/articles/ttl-bg.jpg) no-repeat center top / cover;
}
.contents-bg .ttl-box .flex {
  display: flex;
  width: 90%;
  max-width: 806px;
  justify-content: space-between;
  align-items: center;
  margin-right: auto;
  margin-left: auto;
}
.contents-bg .ttl-box .flex .txt {
  width: 68%;
}
.contents-bg .ttl-box .flex .txt dl {
  display: flex;
  align-items: center;
  color: #fff;
}
.contents-bg .ttl-box .flex .txt dl dt {
  margin-right: 30px;
  font-weight: 700;
  font-size: 17px;
  line-height: 1;
}
.contents-bg .ttl-box .flex .txt dl dd {
  padding-left: 30px;
  border-left: 2px solid #fff;
  font-weight: 700;
  font-size: 26px;
  line-height: 1;
}

.contents-bg .ttl-box .flex .icon {
  width: 32%;
  margin-right: -4%;
}
.contents-bg .img-box {
  display: block;
  position: relative;
}
.contents-bg .img-box .ex-obi {
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 50%;
          transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  padding: 22px 27px;
  background: #a20017;
  color: #fff;
  font-size: 15px;
  line-height: 1;

      -ms-transform: translate(-50%,-50%);
}
.contents-bg .miniimg-box {
  width: 90%;
  max-width: 532px;
  position: relative;
  margin-right: auto;
  margin-bottom: 50px;
  margin-left: auto;
}
.contents-bg .miniimg-box .ex-tex {
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 50%;
          transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  color: #a20017;
  font-size: 14px;
  line-height: 1;

      -ms-transform: translate(-50%,-50%);
}
.contents-bg .miniimg-box .pl-caption {
  margin-top: 5px;
  color: #fff;
  font-size: 12px;
  word-break: break-all;
}
.contents-bg .contents-box {
  width: 90%;
  max-width: 806px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 80px;
}
.contents-bg .contents-box.ex {
  padding-top: 0;
}
.contents-bg .contents-box .pankuzu {
  margin-bottom: 60px;
}
.contents-bg .contents-box .ttl-text {
  margin-bottom: 10px;
  color: #2282cc;
  font-size: 27px;
  line-height: 1.51;
}
.contents-bg .contents-box .day-text {
  margin-bottom: 24px;
  color: #808080;
  font-size: 12px;
  line-height: 1.33;
}
.contents-bg .contents-box .img-box {
  position: relative;
  margin-bottom: 50px;
}
.contents-bg .contents-box .head-text {
  font-weight: 700;
  font-size: 15px;
  line-height: 1.86;
}
.contents-bg .contents-box h2 {
  margin-bottom: 25px;
  padding-bottom: 12px;
  border-bottom: 1px solid #2282cc;
  color: #2282cc;
  font-size: 26px;
  line-height: 1.47;
}
.contents-bg .contents-box h3 {
  margin-bottom: 30px;
  padding: 6px 18px;
  border-left: 5px solid #2282cc;
  background: #0d2e9b;
  color: #fff;
  font-size: 20px;
  line-height: 1.7;
}
.contents-bg .mokuji-box {
  margin-bottom: 110px;
}
.contents-bg .contents-box .mokuji-ttl {
  margin-bottom: 20px;
  color: #fff;
  font-weight: 700;
  font-size: 21px;
  line-height: 1.2;
}
.contents-bg .mokuji-box ul li {
  max-width: 500px;
  margin-bottom: 2px;
}
.contents-bg .mokuji-box ul li:last-child {
  margin-bottom: 0;
}
.contents-bg .mokuji-box ul li a {
  display: block;
  width: 100%;
  position: relative;
  padding: 10px 40px 10px 18px;
  background: #deecf7;
  color: #1d1d1d;
  font-size: 15px;
  line-height: 1.53;
}
.contents-bg .mokuji-box ul li a .sankaku {
  width: 8px;
  position: absolute;
  top: 50%;
  right: 15px;
          transform: translateY(-50%);
  -webkit-transform: translateY(-50%);

      -ms-transform: translateY(-50%);
}
.contents-bg .mokuji-box ul li a .sankaku img {
  display: block;
}
.contents-bg .contents-box p {
  margin-bottom: 30px;
  font-size: 15px;
  line-height: 1.86;
}
.contents-bg .contents-box .tex-box {
  margin-bottom: 50px;
}
.contents-bg .contents-box p.big {
  font-size: 17px;
}
.contents-bg .contents-box p .notes {
  font-size: 12px;
}
.contents-bg .contents-box p .bold {
  font-weight: 700;
}
.contents-bg .contents-box p a {
  color: #2282cc;
  text-decoration: underline;
}
.contents-bg .contents-box .link {
  display: block;
  color: #2282cc;
  text-decoration: underline;
}
.contents-bg .contents-box .link .icon {
  display: inline-block;
  width: 20px;
  margin-left: 3px;
  vertical-align: middle;;
}
.contents-bg .contents-box .link .icon img {
  display: block;
}
.contents-bg .contents-box .link::before {
  content: "";
  display: inline-block;
  width: 8px;
  height: 8px;
          transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  margin-top: 0;
  margin-right: 5px;
  border-top: 2px solid #2282cc;
  border-right: 2px solid #2282cc;
  text-decoration: none;
  vertical-align: middle;
}
.sec-box {
  margin-bottom: 115px;
}
.mod-freeTableSet1 {
  color: #000;
}
.mod-freeTableSet1 table {
  border-collapse: separate;
}
@media print, screen and (min-width : 1367px) {
}

@media print, screen and (max-width: 900px) {
  .main-bg {
    padding-top: 5vw;
    padding-bottom: 5vw;
    background: url(../../img/industry/main-sp.jpg) no-repeat center top / cover;
  }
  .main-bg.ptn2 {
    background: url(../../img/industry/main-sp-2.jpg) no-repeat center top / cover;
  }
  .main-bg.ptn3 {
    background: url(../../img/industry/main-sp-3.jpg) no-repeat center top / cover;
  }
  .main-bg.ptn4 {
    background: url(../../img/industry/main-sp-4.jpg) no-repeat center top / cover;
  }
  .main-bg.ptn5 {
    background: url(../../img/industry/main-sp-5.jpg) no-repeat center top / cover;
  }
  /* ptn4、ptn5追加 吉川*/
  .main-bg .ttl-box {
    padding: 0;
  }
  .main-bg .ttl-wrap {
    position: relative;
  }
  .main-bg .ttl-text {
    width: 90%;
    position: absolute;
    top: 5.3vw;
    right: 0;
    left: 0;
    margin-right: auto;
    margin-left: auto;
  }
  .main-bg .ttl-text .mini-ttl {
    margin-bottom: 3.8vw;
  }
  .main-bg .ttl-text .mini-ttl span {
    display: block;
    padding-bottom: 1.6vw;
    font-size: 4.1vw;
    text-align: left;
  }
  .main-bg .ttl-text .m-ttl {
    font-size: 7.9vw;
    letter-spacing: .01em;
  }
  .main-bg .ttl-text .m-ttl .mini {
    display: block;
    margin-top: 2vw;
    font-size: 3.6vw;
    line-height: 1;
  }
  .main-bg .ttl-wrap .ttl-img {
    width: 100%;
    margin-left: 0;
    padding-top: 14.7vw;
  }
  .ind-cont {
    padding-top: 9.66vw;
    padding-bottom: 9.66vw;
  }
  .navi-cont {
    padding-top: 7.25vw;
    padding-bottom: 9.66vw;
  }

  .category-link {
    display: flex;
    margin-top: 0;
  }
  .category-link ul {
    font-size: 0;
  }
  .category-link li {
    display: inline-block;
    margin-top: 0;
    margin-right: 2.4vw;
    margin-bottom: 2.4vw;
  }
  .category-link li:last-child {
    margin-right: 0;
  }
  .category-link li a {
    display: inline-block;
    padding: 2.4vw 4.7vw;
    border-radius: 4vw;
    font-size: 3.1vw;
  }
  .cat-ttlbox {
    margin-top: 7.26vw;
    margin-bottom: 7.25vw;
    text-align: center;
  }
  .cat-ttl {
    font-size: 7.2vw;
    line-height: 1;
    letter-spacing: .01em;
  }
  .cat-tex {
    margin-top: 4.83vw;
    font-size: 3.8vw;
    line-height: 1.64;
    word-break: break-all;
  }
  #content.cat-list {
    margin-top: 2.4vw;
  }
  /*詳細ページ用*/
  .main-bg.ex {
    height: 38.6vw;
  }
  .navi-cont.ex {
    padding-top: 15px;
    padding-bottom: 110px;
  }
  .contents-bg {
    position: relative;
    padding-top: 0;
    padding-bottom: 14.49vw;
  }
  .contents-bg .ttl-box {
    padding-top: 3.4vw;
    padding-bottom: 3.4vw;
    background: url(../../img/articles/ttl-bg.jpg) no-repeat center top / cover;
  }
  .contents-bg .ttl-box .flex {
    display: flex;
    width: 90%;
    max-width: 806px;
    justify-content: space-between;
    align-items: center;
    margin-right: auto;
    margin-left: auto;
  }
  .contents-bg .ttl-box .flex .txt {
    width: 68%;
  }
  .contents-bg .ttl-box .flex .txt dl {
    display: block;
    align-items: center;
    color: #fff;
  }
  .contents-bg .ttl-box .flex .txt dl dt {
    margin-right: 0;
    margin-bottom: 2.4vw;
    font-size: 3.1vw;
    line-height: 1;
  }
  .contents-bg .ttl-box .flex .txt dl dd {
    padding-left: 0;
    border-left: 0;
    font-weight: 700;
    font-size: 4.8vw;
    line-height: 1;
  }

  .contents-bg .ttl-box .flex .icon {
    width: 32%;
    margin-right: -0;
  }
  .contents-bg .img-box {
    display: block;
    position: relative;
  }
  .contents-bg .img-box .ex-obi {
    display: inline-block;
    position: absolute;
    top: 50%;
    left: 50%;
            transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    padding: 3vw 3vw;
    font-size: 3.0vw;
    line-height: 1;

        -ms-transform: translate(-50%,-50%);
  }
  .contents-bg .miniimg-box {
    width: 100%;
    max-width: none;
    position: relative;
    margin-right: auto;
    margin-bottom: 9.66vw;
    margin-left: auto;
  }
  .contents-bg .miniimg-box .pl-caption {
    margin-top: 1vw;
    color: #fff;
    font-size: 3.0vw;
  }
  .contents-bg .miniimg-box .ex-tex {
    display: inline-block;
    position: absolute;
    top: 50%;
    left: 50%;
            transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    color: #a20017;
    font-size: 3.6vw;
    line-height: 1;

        -ms-transform: translate(-50%,-50%);
  }
  .contents-bg .contents-box {
    width: 90%;
    max-width: none;
    margin-right: auto;
    margin-left: auto;
    padding-top: 0vw;
  }
  .contents-bg .contents-box.ex {
    padding-top: 0;
  }
  .contents-bg .contents-box .ttl-text {
    margin-bottom: 2.4vw;
    font-size: 4.8vw;
    line-height: 1.51;
  }
  .contents-bg .contents-box .day-text {
    margin-bottom: 4.83vw;
    font-size: 3vw;
    line-height: 1.33;
  }
  .contents-bg .contents-box .img-box {
    position: relative;
    margin-bottom: 7.25vw;
  }
  .contents-bg .contents-box .head-text {
    font-weight: 700;
    font-size: 3.86vw;
    line-height: 1.86;
  }
  .contents-bg .contents-box h2 {
    margin-bottom: 4vw;
    padding-bottom: 2.42vw;
    font-size: 5.07vw;
  }
  .contents-bg .contents-box h3 {
    margin-bottom: 4.83vw;
    padding: 1.0vw 4.8vw;
    border-left: 1.2vw solid #2282cc;
    font-size: 4.1vw;
  }
  .contents-bg .mokuji-box {
    margin-bottom: 14.49vw;
  }
  .contents-bg .contents-box .mokuji-ttl {
    margin-bottom: 2.4vw;
    font-weight: 700;
    font-size: 5vw;
  }
  .contents-bg .mokuji-box ul li {
    max-width: none;
    margin-bottom: 1vw;
  }
  .contents-bg .mokuji-box ul li:last-child {
    margin-bottom: 0;
  }
  .contents-bg .mokuji-box ul li a {
    display: block;
    padding: 2.6vw 8.4vw 2.6vw 4.8vw;
    font-size: 3.6vw;
  }
  .contents-bg .mokuji-box ul li a .sankaku {
    width: 2.4vw;
    position: absolute;
    top: 50%;
    right: 4.8vw;
            transform: translateY(-50%);
    -webkit-transform: translateY(-50%);

        -ms-transform: translateY(-50%);
  }
  .contents-bg .mokuji-box ul li a .sankaku img {
    display: block;
  }
  .contents-bg .contents-box p {
    margin-bottom: 3.83vw;
    font-size: 3.6vw;
    line-height: 1.86;
  }
  .contents-bg .contents-box .tex-box {
    margin-bottom: 14.49vw;
  }
  .contents-bg .contents-box .tex-box.mb0 {
    margin-bottom: 4.49vw;
  }

  .contents-bg .contents-box p.big {
    font-size: 3.6vw;
  }
  .contents-bg .contents-box p .notes {
    font-size: 3.0vw;
  }
  .contents-bg .contents-box p .bold {
    font-weight: 700;
  }
  .table-sp {
    margin-top: 6vw;
  }
  .contents-bg .contents-box .link .icon {
    display: inline-block;
    width: 4.8vw;
    margin-left: 1vw;
  }
  .contents-bg .contents-box .link .icon img {
    display: block;
  }
  .contents-bg .contents-box .link::before {
    content: "";
    display: inline-block;
    width: 1.44vw;
    height: 1.44vw;
            transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    margin-top: 0;
    margin-right: 1.2vw;
    border-top: 2px solid #2282cc;
    border-right: 2px solid #2282cc;
    text-decoration: none;
    vertical-align: middle;
  }
  .sec-box {
    margin-bottom: 14.49vw;
  }
}

.table-sp {
  display: none;
  /* font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; */
  font-weight: 700;
}
.table-del-sp {
  display: block;
  height: calc(100vh/1.3);
  overflow-y: scroll;
  font-weight: 700;
  /* font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; */
}
.mod-freeTableSet1 th, .mod-freeTableSet1 td {
  font-weight: 600;
}
.table-del-sp tr:nth-child(2) th {
  text-align: center;
}
.mod-media7036_heading {
  padding-left: 0;
  text-indent: 0;
}
.mod-freeTableSet1 th {
  background-clip: padding-box;
}
/*.table-del-sp::-webkit-scrollbar {
        width: 10px;
    }
    .table-del-sp::-webkit-scrollbar-track {
        border-radius: 5px;
        background: #fff;
    }
    .table-del-sp::-webkit-scrollbar-thumb {
        border-radius: 5px;
        background: #666;
    }*/

@media screen and (max-width: 900px) {
  .table-del-sp {
    display: none;
  }
  .table-sp {
    display: block;
    display: block;
    height: calc(100vh/1.3);
    overflow-y: scroll;
  }
  /*.table-sp::-webkit-scrollbar {
            width: 10px;
        }
        .table-sp::-webkit-scrollbar-track {
            border-radius: 5px;
            background: #fff;
        }
        .table-sp::-webkit-scrollbar-thumb {
            border-radius: 5px;
            background: #666;
        }*/
}

.mod-freeTableSet1 thead {
  position: -webkit-sticky;
  position:         sticky;
  top: 0;
  z-index: 1;
}
